/* Font styles */

@font-face {
    font-family: 'JockeyOneRegular';
    src: url('JockeyOne-Regular-webfont.eot');
    src: url('JockeyOne-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('JockeyOne-Regular-webfont.woff') format('woff'),
         url('JockeyOne-Regular-webfont.ttf') format('truetype'),
         url('JockeyOne-Regular-webfont.svg#JockeyOneRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OSPDIN';
    src: url('OSP-DIN-webfont.eot');
    src: url('OSP-DIN-webfont.eot?#iefix') format('embedded-opentype'),
         url('OSP-DIN-webfont.woff') format('woff'),
         url('OSP-DIN-webfont.ttf') format('truetype'),
         url('OSP-DIN-webfont.svg#OSPDIN') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LacunaRegular';
    src: url('lacuna-webfont.eot');
    src: url('lacuna-webfont.eot?#iefix') format('embedded-opentype'),
         url('lacuna-webfont.woff') format('woff'),
         url('lacuna-webfont.ttf') format('truetype'),
         url('lacuna-webfont.svg#LacunaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LacunaItalicRegular';
    src: url('lacuna-italic-webfont.eot');
    src: url('lacuna-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('lacuna-italic-webfont.woff') format('woff'),
         url('lacuna-italic-webfont.ttf') format('truetype'),
         url('lacuna-italic-webfont.svg#LacunaItalicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OxygenRegular';
    src: url('Oxygen-webfont.eot');
    src: url('Oxygen-webfont.eot?#iefix') format('embedded-opentype'),
         url('Oxygen-webfont.woff') format('woff'),
         url('Oxygen-webfont.ttf') format('truetype'),
         url('Oxygen-webfont.svg#OxygenRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'SansitaOneRegular';
    src: url('SansitaOne-webfont.eot');
    src: url('SansitaOne-webfont.eot?#iefix') format('embedded-opentype'),
         url('SansitaOne-webfont.woff') format('woff'),
         url('SansitaOne-webfont.ttf') format('truetype'),
         url('SansitaOne-webfont.svg#SansitaOneRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AmbleRegular';
    src: url('Amble-Regular-webfont.eot');
    src: url('Amble-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Amble-Regular-webfont.woff') format('woff'),
         url('Amble-Regular-webfont.ttf') format('truetype'),
         url('Amble-Regular-webfont.svg#AmbleRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}